# just a flag
ENV = 'development'
VUE_APP_NAME = 'development'
# base api
VUE_APP_BASE_API = 'https://exporeg-test-api.matchexpo.cn'

VUE_APP_OSS_DOMAIN = 'https://matchexpo.obs.cn-north-1.myhuaweicloud.com'
